Subject: FVWM: Skip bound Key?

From: Neil Bird <[email-masked]>
Date: Tue, 18 Jan 2000 11:48:31 +0000

Is there (I can't see anything) something I can, say, bind to <Meta-V>
in order to 'quote' the next keypress - i.e., send the next key to the
app. instead of have fvwm process it's binding.

  E.g., I've bound the Sun 'Front' key to RaiseLower. I'd like, sometimes,
to send that key as-is into, say, an xterm (or one of my meta bindings
into an app that uses it).

-- 
=====================- http://www.racaldefence.com/ -===================
  Neil Bird                      |
                                 |            This .signature is
    mailto:[email-masked]  |          certified Y2K compliant
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].